<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Altel Telecommunication" mcc="502" mnc="156" apn="altel" user="" server="" password="" proxy="" port="" mmsproxy="10.129.7.35" mmsport="9028" mmsc="http://10.129.7.19:38090/was" type="default,supl,mms,ia" bearer="14" network_type_bitmask="13" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
